<div class="jumbotron jumbotron-fluid animated fadeIn fast">
    <div class="container">
        <h1 class="display-4">Commit APP</h1>
        <p class="lead">Aplicación de comics.</p>
    </div>
</div>